@media (min-width: 959px) {
	header .logo {
		margin-top: 20px;
	}
	header nav > ul > li {
		margin-right: 40px;
	}
	header nav > ul > li.has-child {
		margin-right: 40px;
	}
	header nav > ul > li > a .fa {
		display: none;
	}
	header nav > ul > li.has-child a {
		padding-right: 0;
	}
}
.key-features .row .row-item .icon {
	border: none !important;
	margin-bottom: 0;
}
.feeds .row .row-item .content {
	background: #F4524D !important;
	text-align: center;
}
.feeds .row .row-item .content p,
.feeds .row .row-item .content h3,
.feeds .row .row-item .content a {
	color: white;
}
main .text-main-box {
	padding-top: 45px;
}
.intro-content {
	text-align: left !important; 
	width: 66.6666666% !important;
}
.intro-content h2 {
	margin-bottom: 20px !important; 
}
.key-features .row .row-item .icon .fa {
	color: #0093ca !important;
}
.no-touchevents .key-features .row .row-item a:hover .icon {
	background:  #0093ca !important;
}
.right-controls .text-box br,
.right-controls .text-box p:first-child {
	display: none;
}
.right-controls .top-header {
	margin-bottom: 10px !important;
}
.main-events .row .row-item {
	padding: 0;
}
/*Responsive YT*/
.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom: 20px;
}
.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
	max-width: 100%;
}
/*Responsive GMap*/
.map-responsive {
    overflow: hidden;
    padding-bottom: 56.25%;
    position: relative;
    height: 0;
    margin-bottom: 20px;
}
.map-responsive iframe {
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
    position: absolute;
}
header nav.tribe-events-c-top-bar__nav::before {
	background: none;
}
.tribe-events .tribe-events-l-container {
	padding: 0 !important;
}
.container {
	max-width: 1220px;
}
.main-events .row .row-item .descr {
	min-height: 200px;
}
@media (max-width: 640px) {
	.main-events .row .row-item .descr {
		min-height: auto;
	}
}
.text-box.border-color-1 {
	background: none;
	border: 2px solid #ce4654;
}
.text-box.border-color-2 {
	background: none;
	border: 2px solid #00a261;
}
.text-box.border-color-3 {
	background: none;
	border: 2px solid #0093ca;
}
.text-box.bg-preset-2 {
	background: #faf1f2;
}
main h2,
main h3,
main h4,
main h5,
main h6 {
	margin-top: 0px;
	margin-bottom: 20px;
}
footer .text-box ol li::before, 
header .text-box ol li::before, 
main ol > li::before {
	font-weight: normal !important;
}
footer .text-box ol > li ol li::before, 
header .text-box ol > li ol li::before, 
main ol > li ol li::before {
	font-weight: normal !important;
}
footer .note ul:not(.wp-block-gallery) li::before, 
footer .text-box ul:not(.wp-block-gallery) li::before, 
header .text-box ul:not(.wp-block-gallery) li::before, 
main ul:not(.wp-block-gallery) li::before {
	width: 7px;
	height: 7px;
}
.wpcf7-form label span {
	color: #dc3232;
	font-size: 1em;
}

.wpcf7-not-valid-tip {
	color: #dc3232;
	font-size: 1em;
	font-weight: normal;
	display: block;
	color: #ce4553;
}


.wc-shortcodes-accordion .wc-shortcodes-accordion-trigger a {
	font-weight: bold;
}
footer .wp-block-column,
footer .wp-block-column p {
	color: #fff !important;
	font-size: 16px !important;
}
footer .wp-block-column {
	margin-bottom: 30px;
}
main figure {
	max-width: 100%;
}
footer .note ol li, 
footer .note ul li, 
footer .text-box ol li, 
header .text-box ol li, 
footer .text-box ul li, 
header .text-box ul li, 
main ol li, 
main ul li {
	margin-bottom: 10px;
}
footer .note ul li ul, 
footer .text-box ul li ul, 
header .text-box ul li ul, 
main ul li ul,
footer .note ol li ol, 
footer .text-box ol li ol, 
header .text-box ol li ol, 
main ol li ol {
	margin-top: 10px;
	margin-left: 10px;
}
main ul li ul {
	margin-left: 0;
}
footer .note ol, 
footer .text-box ol, 
header .text-box ol, 
main ol {
	margin-left: 20px;
}
footer .text-box ol li::before, 
header .text-box ol li::before, 
main ol > li::before {
	font-size: 17px !important;
}
.content-box aside .text-box.sub-nav > ul > li > a {
	display: inline;
}
.content-box aside .text-box.sub-nav > ul > li {
	margin-bottom: 15px;
}
.content-box aside .text-box.sub-nav ul li ul li {
	margin-bottom: 10px;
}
.content-box aside .text-box.with-icon > ul > li.active {
	padding-bottom: 0;
}
.content-box aside .text-box.sub-nav ul li.active a {
	padding-bottom: 15px;
	color: #333;
}
.content-box aside .text-box.sub-nav > ul > li:last-child > a {
	padding-bottom: 0;
}
main figure figcaption {
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.wp-block-image figcaption {
	margin-top: 0;
}
.wp-block-quote {
	border-left: 1px solid #0093ca;
}
.wp-block-quote p,
.wp-block-quote cite {
	padding-left: 30px;
}
footer .footer-nav .row-item ul {
	display: block;
}
.footer-nav h3 {
	display: none;
}
footer .row.footer-nav .row-item a:hover {
	text-decoration: underline;
}
footer .row .row-item ul li, footer .row .row-item ul li {
	margin-bottom: 10px;
}
footer .text-box .row-item p {
	color: #fff;
}
.content-box aside .link-box.with-icon ul li .icon {
	border: none;
}
.key-features .row-item {
	text-align: left;
}
.key-features .row .row-item h3 {
	font-weight: 600 !important;
}
.key-features .row .row-item .icon {
	text-align: left;
	height: 90px;
}
.no-touchevents .key-features .row .row-item a:hover .icon {
	background: transparent !important;
}
.no-touchevents .key-features .row .row-item a:hover h3 {
	color: #0093ca !important;
	transition: all .2s;
}
.key-features h2 {
	margin-bottom: 30px;
}
.key-features {
	padding: 23px 0;
}
.key-features .row .row-item p {
	line-height: 1.5em
}
.text-main-box h2 {
	font-weight: 400 !important;
	margin-bottom: 0 !important;
}
main .wp-block-gallery li::before {
	display: none;
}
main .wp-block-gallery li {
	padding-left: 0 !important;
}
.feeds .row .row-item .box h3, 
.feeds .row .row-item .box h3 > a {
	font-size: 17px !important;
}
.tribe-common .tribe-common-anchor-thin:hover {
	border-bottom: none !important;
}

/* ELP FORM */
.email_posts_subscribers form.elp_form span {
    font-size: 16px;
    font-weight: 500;
    line-height: 1.875em;
    color: #000000;
    font-size: 16px;
    font-family: 'Arial', sans-serif;
}
.email_posts_subscribers form.elp_form p {
	margin-bottom: 10px;
}
.email_posts_subscribers form.elp_form input {
    box-shadow: none;
    height: 40px;
    border-radius: 4px;
    width: 100%;
    max-width:360px;
    padding: 0 14px;
    border: 1px solid #000000;
    color: inherit;
    font-family: inherit;
    height: 35px;
    max-width: 300px;
}
.email_posts_subscribers form.elp_form input[type='submit'] {
    width: auto;
    height: 50px;
    text-decoration: none;
    line-height: 46px;
    cursor: pointer;
    padding: 0 40px;
    transition: all .2s;
    display: table;
    margin: 20px 0 0;
    color: #fff;
    background: #008550;
    border: 2px solid #008550;
}
.email_posts_subscribers form.elp_form input[type='submit']:not(:disabled):hover {
    background: #fff;
    color: #008550;
}
header nav {
	background: #007fad;
}
main time {
	color: #333333;
}
.main-events .row .row-item:nth-child(1) .inner {
	background: #ce4553;
}
.main-events .row .row-item:nth-child(2) .inner {
	background: #008550;
}
.main-events .row .row-item:nth-child(3) .inner {
	background: #007fad;
}